.twitter-typeahead{
    position: relative;
   display: inline-block;
   .homepage__input {
      height: 60px;
      border-radius: 4px;
      border: 1px solid rgba(0, 0, 0, 0.2);
      background-color: #ffffff;
      direction: rtl;
      padding: 20px 16px;
      position: relative;
      vertical-align: top;
      color: rgba(0, 0, 0, 0.86);
      font-size: 14px;
      font-weight: 300;
      width: 130px;
      }
  pre{ position: absolute;
visibility: hidden;
white-space: pre;
font-family: iransans, arial, sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: 300;
word-spacing: 0px;
letter-spacing: 0px;
text-indent: 0px;
text-rendering: auto;
text-transform: none;
   }
   .tt-menu{
      position: absolute;
      top: 100%;
      left: 0px;
      z-index: 100;
      display: none;
      text-align: right;
       background-color: #fff;
      border: 1px solid #fff;
        width: 100%;
        border-radius: 0 0 3px 3px;
       top: 95%!important;
      .tt-dataset {
          width: 100px;
          color: #333;
           .tt-suggestion {
              color: #555;
              width: 100px;
              padding: 3px 10px 3px 3px;
              margin: 0 5px;
              border-bottom: 1px solid #efefef;
              transition: border .2s;
              cursor: pointer;
          }
      }
   }
}